#Fri Jan 05 00:30:12 CET 2018
commandGenerator=com.genericworkflownodes.knime.execution.impl.OpenMSCommandGenerator
dockerMachine=default
executor=com.genericworkflownodes.knime.execution.impl.LocalToolExecutor
